/**
 * \file rvc/uirasterthemeparm.h
 * \brief RVC::UI definitions for raster theme parameter dialogs
 *
 * \if NODOC
 * $Id: uirasterthemeparm.h_v 1.3 2008/09/02 17:48:44 mju Exp $
 *
 * $Log: uirasterthemeparm.h_v $
 * Revision 1.3  2008/09/02 17:48:44  mju
 * Fix doxygen warnings.
 *
 * Revision 1.2  2007/07/06 15:55:15  honerkamp
 * return errvalue
 *
 * Revision 1.1  2007/07/05 15:36:17  honerkamp
 * Initial revision
 *
 * \endif
**/

#ifndef INC_RVC_RASTTHEMEPRM_H
#define INC_RVC_RASTTHEMEPRM_H

#ifndef INC_MI32_STDDEFNS_H
	#include <mi32/stddefns.h>
#endif


namespace RVC {

class OBJITEM;
class RASTERTHEMEPARM;

namespace UI {

ERRVALUE DlgRastThemeMapEdit (
	MDLGPARENT parent,
	const RVC::OBJITEM &RastObjItem,
	RVC::RASTERTHEMEPARM &parmobj
	);

} // end UI namespace
} // end RVC namespace

#endif